.motiv-0 {
	background-position: right bottom;
	background-image: url("../css/grafika/SocSluzba.jpg");
	background-repeat: no-repeat;
	background-color: white;
	
	_background-image: none;
	_background-color: transparent;
	*background-image: none;
	*background-color: transparent;
}

.motiv-0 .fieldset-content {
	background-image: none;
	background-color: transparent;
	
	_background-position: right bottom;
	_background-image: url("../css/grafika/SocSluzba.jpg");
	_background-repeat: no-repeat;
	*background-position: right bottom;
	*background-image: url("../css/grafika/SocSluzba.jpg");
	*background-repeat: no-repeat;
}

.motiv-1 {
	background-position: right bottom;
	background-image: url("../css/grafika/Zariz_okno.jpg");
	background-repeat: no-repeat;

	_background-image: none;
}

.motiv-1 .fieldset-content{
	background-image: none;
	background-color: transparent;
	
	_background-position: right bottom;
	_background-image: url("../css/grafika/Zariz_okno.jpg");
	_background-repeat: no-repeat;
}

/*
.motiv-2 {
	background-position: right bottom;
	background-image: url(../css/grafika/SocSl_vozik.jpg);
	background-repeat: no-repeat;
}
*/
